Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: Nessus: 35
From: New VA Module Alert Service <postmaster () insecure org>
Date: Tue, 24 Apr 2012 10:00:22 -0700 (PDT)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== Nessus plugins (35) ==

58845 suse_11_kernel-120418.nasl
http://nessus.org/plugins/index.php?view=single&id=58845
SuSE Security Update: kernel (2012-04-18)

58844 solaris10_139291.nasl
http://nessus.org/plugins/index.php?view=single&id=58844
Solaris 10 (sparc) : 139291-02

58843 solaris10_139289.nasl
http://nessus.org/plugins/index.php?view=single&id=58843
Solaris 10 (sparc) : 139289-02

58842 solaris10_137321.nasl
http://nessus.org/plugins/index.php?view=single&id=58842
Solaris 10 (sparc) : 137321-02

58841 redhat-RHSA-2012-0509.nasl
http://nessus.org/plugins/index.php?view=single&id=58841
RHSA-2012-0509: wireshark

58840 redhat-RHSA-2012-0508.nasl
http://nessus.org/plugins/index.php?view=single&id=58840
RHSA-2012-0508: java

58839 freebsd_pkg_b384cc5b8d5611e18d7b003067b2972c.nasl
http://nessus.org/plugins/index.php?view=single&id=58839
FreeBSD : wordpress -- multiple vulnerabilities
(b384cc5b-8d56-11e1-8d7b-003067b2972c)

58838 freebsd_pkg_a04247f18d9c11e193c700215c6a37bb.nasl
http://nessus.org/plugins/index.php?view=single&id=58838
FreeBSD : Dokuwiki -- cross site scripting vulnerability
(a04247f1-8d9c-11e1-93c7-00215c6a37bb)

58837 freebsd_pkg_1c5abbe28d7f11e1a37414dae9ebcf89.nasl
http://nessus.org/plugins/index.php?view=single&id=58837
FreeBSD : asterisk -- multiple vulnerabilities
(1c5abbe2-8d7f-11e1-a374-14dae9ebcf89)

58836 fedora_2012-6344.nasl
http://nessus.org/plugins/index.php?view=single&id=58836
Fedora 17 2012-6344

58835 fedora_2012-5873.nasl
http://nessus.org/plugins/index.php?view=single&id=58835
Fedora 17 2012-5873

58834 fedora_2012-5858.nasl
http://nessus.org/plugins/index.php?view=single&id=58834
Fedora 17 2012-5858

58833 nph_proxy_2_1_2.nasl
http://nessus.org/plugins/index.php?view=single&id=58833
CGIProxy < 2.1.2 Multiple Unspecified Vulnerabilities

58832 nph_proxy_detect.nasl
http://nessus.org/plugins/index.php?view=single&id=58832
CGIProxy Detection

58831 cisco-sa-20120314-asa.nasl
http://nessus.org/plugins/index.php?view=single&id=58831
Cisco ASA 5500 Series Multiple Vulnerabilities (cisco-sa-20120314-asa)

58830 mandriva_MDVSA-2012-061.nasl
http://nessus.org/plugins/index.php?view=single&id=58830
MDVSA-2012:061 : raptor

58829 freebsd_pkg_7184f92e8bb811e18d7b003067b2972c.nasl
http://nessus.org/plugins/index.php?view=single&id=58829
FreeBSD : OpenSSL -- integer conversions result in memory corruption
(7184f92e-8bb8-11e1-8d7b-003067b2972c)

58828 freebsd_pkg_09c879738b9d11e1b39320cf30e32f6d.nasl
http://nessus.org/plugins/index.php?view=single&id=58828
FreeBSD : bugzilla -- multiple vulnerabilities
(09c87973-8b9d-11e1-b393-20cf30e32f6d)

58827 fedora_2012-5832.nasl
http://nessus.org/plugins/index.php?view=single&id=58827
Fedora 16 2012-5832

58826 fedora_2012-5822.nasl
http://nessus.org/plugins/index.php?view=single&id=58826
Fedora 15 2012-5822

58825 fedora_2012-5814.nasl
http://nessus.org/plugins/index.php?view=single&id=58825
Fedora 15 2012-5814

58824 fedora_2012-5806.nasl
http://nessus.org/plugins/index.php?view=single&id=58824
Fedora 16 2012-5806

58823 fedora_2012-5805.nasl
http://nessus.org/plugins/index.php?view=single&id=58823
Fedora 15 2012-5805

58822 fedora_2012-5436.nasl
http://nessus.org/plugins/index.php?view=single&id=58822
Fedora 15 2012-5436

58821 fedora_2012-5421.nasl
http://nessus.org/plugins/index.php?view=single&id=58821
Fedora 16 2012-5421

58820 fedora_2012-5420.nasl
http://nessus.org/plugins/index.php?view=single&id=58820
Fedora 15 2012-5420

58819 fedora_2012-5411.nasl
http://nessus.org/plugins/index.php?view=single&id=58819
Fedora 16 2012-5411

58818 fedora_2012-5410.nasl
http://nessus.org/plugins/index.php?view=single&id=58818
Fedora 16 2012-5410

58817 debian_DSA-2455.nasl
http://nessus.org/plugins/index.php?view=single&id=58817
Debian DSA-2455-1 : typo3-src - missing input sanitization

58229 suse9_12677.nasl
http://nessus.org/plugins/index.php?view=single&id=58229
SuSE9 Security Update : the Linux kernel (YOU Patch Number 12677)

58228 suse9_12609.nasl
http://nessus.org/plugins/index.php?view=single&id=58228
SuSE9 Security Update : Apache (YOU Patch Number 12609)

58227 suse9_12293.nasl
http://nessus.org/plugins/index.php?view=single&id=58227
SuSE9 Security Update : clamav (YOU Patch Number 12293)

58226 suse9_11999.nasl
http://nessus.org/plugins/index.php?view=single&id=58226
SuSE9 Security Update : net-snmp (YOU Patch Number 11999)

58225 suse9_10316.nasl
http://nessus.org/plugins/index.php?view=single&id=58225
SuSE9 Security Update : Acrobat Reader (YOU Patch Number 10316)

58224 suse9_10239.nasl
http://nessus.org/plugins/index.php?view=single&id=58224
SuSE9 Security Update : unace (YOU Patch Number 10239)
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: Nessus: 35 New VA Module Alert Service (Apr 24)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]